RubyGems Navigation menu

fb_adapter 0.5.10

ActiveRecord Firebird Adapter

Versions:

  1. 0.6.2 - April 14, 2011 (8.5 KB)
  2. 0.6.0 - January 6, 2011 (8.5 KB)
  3. 0.5.10 - December 9, 2010 (8.5 KB)
  4. 0.5.9 - March 1, 2010 (8 KB)
  5. 0.5.8 - February 4, 2009 (8 KB)
Show all versions (8 total)

Authors:

  • Brent Rowland

Owners:

Debb8f66505fc8b40ed18d1094ee9fc3

Total downloads 14,223

For this version 1,546

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fb_adapter', '~> 0.5.10' = Copy to clipboard Copied!

install:
gem install fb_adapter -v 0.5.10 = Copy to clipboard Copied!

Links: